[CentOS] ivtv

Jason Pyeron jpyeron at pdinc.us
Thu Oct 18 23:50:41 UTC 2007


I have this old memory that the kernels used are a hodge podge of backports
etc.

So for a kernel-smp-2.6.9-55.0.9.EL should I use 0.4.10?

Quoted from http://ivtvdriver.org/index.php/Download:

The latest stable releases can be found here. Currently this is version
0.4.10 for kernels <= 2.6.15, version 0.6.7 for kernel 2.6.16, version 0.7.4
for kernel 2.6.17, version 0.10.6 for kernels >= 2.6.18 and <= 2.6.21.x and
version 1.0.3 for kernels >= 2.6.22 and <= 2.6.23. 

Ps, anyone have any sugestion about dkms and ivtv?


Jason

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
-                                                               -
- Jason Pyeron                      PD Inc. http://www.pdinc.us -
- Sr. Consultant                    10 West 24th Street #100    -
- +1 (443) 269-1555 x333            Baltimore, Maryland 21218   -
-                                                               -
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

This message is for the designated recipient only and may contain
privileged, proprietary, or otherwise private information. If you
have received it in error, purge the message from your system and
notify the sender immediately.  Any other use of the email by you
is prohibited. 





More information about the CentOS mailing list